.tov_out_stock_prod_stat {
    color: #fff;
    background: #eb5757;
    font-size: 12px;
}
.tov_out_stock_prod_descr {
    color: #fff;
    background: #eb5757;
    font-size: 12px;
}
.rm-module-stock.tov_out_stock_prod_stat:before {
    display:none;
}
.rm-module-stock.tov_out_stock_prod_descr:before {
    display:none;
}
.tov_5_20_prod_stat {
    color: #fff;
    background: #359AEE;
    font-size: 12px;
}
.tov_5_20_prod_descr {
    color: #fff;
    background: #359AEE;
    font-size: 12px;
}
.rm-module-stock.tov_5_20_prod_stat:before {
    display:none;
}
.rm-module-stock.tov_5_20_prod_descr:before {
    display:none;
}
.tov_2_3_prod_stat {
    color: #fff;
    background: #FF8A1C;
    font-size: 12px;
}
.tov_2_3_prod_descr {
    color: #fff;
    background: #FF8A1C;
    font-size: 12px;
}
.rm-module-stock.tov_2_3_prod_stat:before {
    display:none;
}
.rm-module-stock.tov_2_3_prod_descr:before {
    display:none;
}
.tov_in_stock_prod_stat {
    color: #fff;
    background: #2CAB64;
    font-size: 12px;
}
.tov_in_stock_prod_descr {
    color: #fff;
    background: #2CAB64;
    font-size: 12px;
}
.rm-module-stock.tov_in_stock_prod_stat:before {
    display:none;
}
.rm-module-stock.tov_in_stock_prod_descr:before {
    display:none;
}
.tov_out_stock_categ_stat {
    color: #fff;
    background: #6c757d;
    font-size: 10px;
}
.rm-module-stock.tov_out_stock_categ_stat:before {
    display:none;
}
.tov_5_20_categ_stat {
    color: #fff;
    background: #359AEE;
    font-size: 10px;
}
.rm-module-stock.tov_5_20_categ_stat:before {
    display:none;
}
.tov_2_3_categ_stat {
    color: #fff;
    background: #FF8A1C;
    font-size: 10px;
}
.rm-module-stock.tov_2_3_categ_stat:before {
    display:none;
}
.tov_in_stock_categ_stat {
    color: #fff;
    background: #2CAB64;
    font-size: 10px;
}
.rm-module-stock.tov_in_stock_categ_stat:before {
    display:none;
}
.tov_out_stock_popup_stat {
    color: #fff;
    background: #6c757d;
    font-size: 10px;
}
.rm-module-stock.tov_out_stock_popup_stat:before {
    display:none;
}
.tov_5_20_popup_stat {
    color: #fff;
    background: #359AEE;
    font-size: 10px;
}
.rm-module-stock.tov_5_20_popup_stat:before {
    display:none;
}
.tov_2_3_popup_stat {
    color: #fff;
    background: #FF8A1C;
    font-size: 10px;
}
.rm-module-stock.tov_2_3_popup_stat:before {
    display:none;
}
.tov_in_stock_popup_stat {
    color: #fff;
    background: #2CAB64;
    font-size: 10px;
}
.rm-module-stock.tov_in_stock_popup_stat:before {
    display:none;
}